cancel
Showing results for 
Search instead for 
Did you mean: 

error in migrating from SoapUI Pro 5.1.0 to API 7.0.0 regarding oracle thin/oracle.jdbc.driver.Oracl

gmanoj77
Occasional Contributor

error in migrating from SoapUI Pro 5.1.0 to API 7.0.0 regarding oracle thin/oracle.jdbc.driver.Oracl

error in migrating from SoapUI Pro 5.1.0 to API 7.0.0 regarding oracle thin/oracle.jdbc.driver.OracleDriver

 

I have a Database Configuration using oracle.jdbc.driver.OracleDriver which works fine in SoapUI Pro 5.1.0. But after migrating to API 7.0.0 I get connection error. is the tool not abel to find the library for the diver class?

 

Manoj.

New Here?
Join us and watch the welcome video:
Building with the Collaborator API

Help Documenation
The Collaborator API is a JSON-RPC API that lets you integrate with Collaborator 9.0 and above. For more information about how the API works, check out the API description here:


Sample Plugins
For an example of an add-in that uses the API, take a look at the Microsoft Word Add-in for Collaborator:


We list all the great plugins our network has already built on this page on the SmartBear website.